Cannot update version 3.2.80 (build 31449)

Every time the password is typed in the application closes and brings up an error report for closing unexpectedly.
Every attempt at updating is met with
"Check for update failed with error: Could not understand response from server. "


1Password Version: 3.2.80
Extension Version: (build 31449)
OS Version: Not Provided
Sync Type: Not Provided
Referrer: forum-search:can't update

Comments

  • brentybrenty

    Team Member

    @mikebrad101: What OS version are you using? I don't believe there was a version 3.2.80 of 1Password for Mac, but maybe that was a typo. But regardless, 1Password 3 was last updated about 8 years ago and cannot communicate with our "new" servers we've setup since then...and there is no update for it anyway. 1Password 3 was developed in 2009, and supports OS X Snow Leopard and Lion. It simply is not able to be compatible with recent macOS and browser releases. You can read more details in the announcement at the top of this forum category:

    1Password 3: Modern browsers and OS X

    1Password 7, one the other hand, fully supports macOS Sierra, High Sierra, and Mojave, along with the latest web browsers, so you'll have the best experience there. You can get that and the latest version of all of the apps as part of a 1Password.com membership. I hope this helps. Be sure to let me know if you have any other questions! :)

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file